.site-nav .menu>li>a {
    position: relative;
    top: 0;
    color: #4E5663;
    font-size: 18px;
    letter-spacing: 0;
    box-sizing: border-box;
    line-height: 30px;
    padding: 25px 0;
    font-weight: 400;
    transition: all .3s;
}
.site-title .logo{
    color: transparent;
    background: url(../../../images/layout04/common/en_logo.png) 50% 50%  no-repeat;
    background-size: contain;
    width: 494px;
    height: 57px;
    transition: all .3s ease;
}
.header-fixed .site-title .logo{
    width: 373px;
    height: 43px;
}
@media screen and (max-width: 1280px){
    .site-nav .menu>li>a{
        padding: 16px 0;
    }
    .site-nav .menu>li.active>a,
    .site-nav .menu>li>a:hover{
        padding: 4px 0 28px;
    }
    .site-title .logo{
        width: 373px;
        height: 43px;
    }
}